报错:后台提示您有3个新插件,点击更新

后台提示这个,

微信截图_20181217214541.png

 
点击却跳出错误代码

221.png

 
导致没法安装插件,怎么办😞
已邀请:

fanta - 有问题请加qq270294661 建站请保留WeCenter版权信息和链接

赞同来自: cpder 批给屋

抱歉了,请将plugins目录下的子文件夹删除掉,
http://market.wecenter.com/index.php?m=content&c=index&a=show&catid=6&id=4
重新下载下,解压到plugins目录,再去后台插件扩展,插件管理里看下

 
补充一下,官网上的安装包已经更新,前期下载并已执行安装或更新的用户,请下载最新的覆盖一下,无需再执行安装或升级,但需要手动执行以下sql。
CREATE TABLE IF NOT EXISTS `aws_plugins` (
`id` int(11) NOT NULL AUTO_INCREMENT,
`name` varchar(30) DEFAULT NULL,
`title` varchar(30) DEFAULT NULL,
`intro` varchar(255) DEFAULT NULL,
`author` varchar(10) DEFAULT NULL,
`version` varchar(10) DEFAULT NULL,
`state` smallint(1) DEFAULT NULL,
`config` text,
PRIMARY KEY (`id`),
KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
"aws_"是默认的数据库前缀,如果您的非默认,请修改下载执行。
已执行过但您不确定的话,再执行这个sql也不会出错。

cpder - 站长

你估计跟我一样,装了之前版本的“站外调用插件”,现在版本插件逻辑更改了,那两个aws_external,aws_offical_external貌似没用了

要回复问题请先登录注册